<div class="text-block">

    <strong class="h1" ng-bind-html="textDangerousSnippet(post.name)"></strong>
    <span ng-bind-html="textDangerousSnippet(post.lead)"></span>


    <div class="meta">
        <a class="{{post.tags.url}}" href="/blog/{{post.tags.url}}">
            {{post.tags.name}}
        </a>
    </div>
</div>


<div class="item big black" style="background-color: #{{post.tags.color}}">
    <div class="visual left absolute">
        <div class="bg">
            <img ng-src="/files/blogposts/{{post.id}}-1_1.jpg" width="1141" height="505" alt="image description" />
        </div>

        <ul class="tags">
            <li ng-if="post.partner">
                <a href="{{post.partner_url}}" target="_blank">
                    <span style="color: {{post.partner_color}};font-size: 26px; background: transparent; position: relative; top: 0px; left: -17px;">&bull;</span>
                    <span style="font-size: 11px; background: transparent; position: relative; top: -20px; left: 10px; color: #000;">{{post.partner.name}}</span>
                </a>
            </li>
        </ul>
    </div>
    <div class="info" style="width: 420px;">
        <strong class="type" style="color: #000;">
            Фото дня
        </strong>
        <h2>
            <span ng-bind-html="textDangerousSnippet(post.name)" style="color: #000;"></span>
        </h2>

        <p ng-bind-html="textDangerousSnippet(post.header)" style="color: #000;"></p>
    </div>
</div>


<div class="text-block">
    <figure contenteditable="false">
        <img ng-src="/files/blogposts/{{post.id}}-1_1.jpg" alt=""/>
    </figure>
</div>

<div class="text-block" ng-bind-html="textDangerousSnippet(post.body)"></div>

<div class="text-block">
    <ul class="tags static">
        <li ng-if="post.partner">
            <a href="{{post.partner_url}}" target="_blank">
                <span style="color: {{post.partner_color}};font-size: 26px; background: transparent; position: relative; top: 0px; left: -7px;">&bull;</span>
                <span style="font-size: 11px; background: transparent; position: relative; top: -20px; left: 10px; color: #000;">{{post.partner.name}}</span>
            </a>
        </li>
        <li ng-repeat='postTag in post.postTags'>
            <a href="/posttags/{{post.tags.url}}/{{postTag.url}}">
                {{postTag.name}}
            </a>
        </li>
    </ul>
</div>